EPMAutomate SimulateConcurrentUsage command after patch 24.02.95. — Cloud Customer Connect
You're almost there! Please answer a few more questions for access to the Applications content. Complete registration
Interested in joining? Complete your registration by providing Areas of Interest here. Register

EPMAutomate SimulateConcurrentUsage command after patch 24.02.95.

Received Response
51
Views
6
Comments

Summary: Getting an error running the EPMAutomate SimulateConcurrentUsage command after patch 24.02.95.

Content (please ensure you mask any confidential information):

Hi is anyone else getting an error trying to execute the epmautomate SimulateConcurrentUsage command.

Currently we are getting the error EPMAT-1:User is not authorized to run this command. The user is setup with service administrator role.

The error message only occurred after the environment was patched to 24.02.95.

Version (include the version you are using, if applicable):

environment version 24.02.95.

Epmautomate version 24.02.70

Code Snippet (add any code snippets that support your topic, if applicable):

The command being executed is, after successfully logging in.

Howdy, Stranger!

Log In

To view full details, sign in.

Register

Don't have an account? Click here to get started!